.text-primary, .btn-primary .badge, .btn-link,a.list-group-item.active > .badge,.nav-pills > .active > a > .badge, p.drop-caps:first-child:first-letter, .accent-color, .post-more, ul.nav-list-primary > li a:hover, .widget_recent_comments a, .navigation > ul > li:hover > a, .flex-caption .hero-agent-contact, .property-info h4 a, .agent-info h4 a, .features-list li .icon, .property-listing h3 a, .agents-listing h3 a, .nav-tabs li.active > i, .nav-tabs li:hover > i, .location > i, .contact-info-blocks > div > i, .additional-amenities > span.available i, .error-404 h2 > i, .properties-table .action-button i, .pricing-column h3, .itsmainblue {
	color:#0074bd;
}
a:hover, .testimonials > li cite a:hover, .property-listing h3 a:hover, .agents-listing h3 a:hover, .property-info h4 a:hover, .agent-info h4 a:hover{
	color:#0074bd;
}
.featured-gallery p, .post-more:hover, .widget_recent_comments a:hover, .property-info h4 a:hover{
	opacity:.9
}
p.drop-caps.secondary:first-child:first-letter, .accent-bg, .fa.accent-color, .btn-primary,
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.label-primary,
.progress-bar,
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus,
.panel-primary > .panel-heading, .carousel-indicators .active, .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span, hr.sm, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .accordion-heading .accordion-toggle.active, .accordion-heading:hover .accordion-toggle, .accordion-heading:hover .accordion-toggle.inactive, .nav-tabs li a:hover, .nav-tabs li a:active, .nav-tabs li.active a, .fc-event, .site-header .social-icons a, .navigation > ul > li > ul > li:hover > a, .navigation > ul > li > ul > li > ul > li:hover a, .top-header, .block-heading h4, .single-property .price, .timeline > li > .timeline-badge, .pricing-column.highlight h3, .site-footer-bottom .social-icons a:hover{
  background-color: #0074bd;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary, .next-prev-nav a:hover, .staff-item .social-icons a:hover, .site-header .social-icons a:hover{
  background: #0074bd;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active,
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus,
.panel-primary,
.panel-primary > .panel-heading, .fc-event{
	border-color:#0074bd;
}
.panel-primary > .panel-heading + .panel-collapse .panel-body, .navigation ul > li:hover > a, .navigation ul > li.current_menu_item > a{
	border-top-color:#0074bd;
}
.panel-primary > .panel-footer + .panel-collapse .panel-body, .widget .widgettitle{
	border-bottom-color:#0074bd;
}

.widget .widgetsbtitle{
	border-bottom-color:#f7941e;
	background-color: #f7d8b2;
}

blockquote{
	border-left-color:#0074bd;
}

/* Color Scheme Specific Classes */

.itsthemeblue { color:#0074bd; }

.itsmaingreen { color:#00cc00; }
.itsmainorange { color:#f7941e; }
.itspaleblue { color:#e5f1f8; }
.itsdarkblue { color:#014672; }
.itsdarkorange { color:#f7941e; }
.itscustmorange { color:#d07406; }

.white{color:#fff;}
.dark{color:#333;}
.lgrey{color:#ccc;}
.lightgrey{color:#ccc;}
.grey{color:#999;}
.grey2{color:#666;}
.green{color:#72bf66;}
.green2{color:#339933;}
.green3{color:#00cc00;}
.green4{color:#00ff00;}
.lblue{color:#0099cc;}
.itsblue{color:#1561ee;}
.yellow{color:#ffff00;}
.red{color:#ff3300;}
.lred{color:#ff9966;}
.lred2{color:#ff5a00;}
.itsinfoblue{color:#5bc0de;}



.btn-custom {
  background-color: #f7941e;
  border-color: #f7941e;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #f38809;
  border-color: #da7a08;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #f7941e;
  border-color: #f7941e;
}


.btn-oldstyle {
  background-color: #f7941e;
  border-color: #f7941e;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #eb8a15;
  background-image: -moz-linear-gradient(top,#f7941e,#da7a08);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#f7941e),to(#da7a08));
  background-image: -webkit-linear-gradient(top,#f7941e,#da7a08);
  background-image: -o-linear-gradient(top,#f7941e,#da7a08);
  background-image: linear-gradient(to bottom,#f7941e,#da7a08);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7941e', endColorstr='#ffda7a07', GradientType=0);
  border-color: #da7a08 #da7a08 #905105;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
.btn-oldstyle:hover,
.btn-oldstyle:focus {
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}
.btn-oldstyle:hover,
.btn-oldstyle:focus {
  background-color: #da7a08;
}
.btn-oldstyle:active,
.btn-oldstyle.active,
.btn-oldstyle.active:hover {
  background-color: #f38809;
  border-color: #da7a08;
}
.btn-oldstyle.disabled:hover,
.btn-oldstyle.disabled:focus,
.btn-oldstyle.disabled:active,
.btn-oldstyle.disabled.active,
.btn-oldstyle[disabled] .btn-oldstyle:hover,
.btn-oldstyle[disabled] .btn-oldstyle:focus,
.btn-oldstyle[disabled] .btn-oldstyle:active,
.btn-oldstyle[disabled] .btn-oldstyle.active {
  background-color: #f7941e;
  border-color: #f7941e;
}

.navigation ul > li.current_menu_sel_item > a{
	border-top-color:#f7941e;
}

.block-heading-sb h5 {
  background-color: #f7c281;
}

#slider-range .ui-slider-range, #srslider .ui-slider-range, #bathsslider .ui-slider-range { background: #08A7FF; }
#slider-range .ui-slider-handle, #srslider .ui-slider-handle, #bathsslider .ui-slider-handle { background: #045683; border-color: #08A7FF; }
